所需权限:
workspace:conv_delete路径参数
string
required
工作空间标识符
string
required
会话标识符
响应
boolean
表示请求是否成功
string
人类可读的状态消息
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws_abc123def456/memories/conversations/conv_7d2e3f4a5b6c7d8e' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Conversation deleted successfully"
}
永久删除会话及其所有消息
DELETE /openapi/memorylake/api/v3/workspaces/{workspaceId}/memories/conversations/{conversationId}
workspace:conv_deletecurl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws_abc123def456/memories/conversations/conv_7d2e3f4a5b6c7d8e' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Conversation deleted successfully"
}